/*
Theme Name: BUDSY008-CHILD_THEME
Description: A business, portfolio and blog theme.
Author: ThemeFusion
Theme URI: http://theme-fusion.com/avada/
Author URI: http://themeforest.net/user/ThemeFusion
Template:     BUDSY008
Version: 3.6
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
-----------------------------------------------------------------------------*/
/**
 * Icomoon
 */
@font-face {
  font-family: 'icomoon';
  src: url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.eot');
  src: url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'), url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.woff') format('woff'), url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.ttf') format('truetype'), url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.svg?#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="fusionicon-"],
[class*=" fusionicon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'swis721_btroman';
    src: url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/ufonts.com_swis721-bt-roman-webfont.eot');
    src: url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/ufonts.com_swis721-bt-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/ufonts.com_swis721-bt-roman-webfont.woff2') format('woff2'),
         url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/ufonts.com_swis721-bt-roman-webfont.woff') format('woff'),
         url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/ufonts.com_swis721-bt-roman-webfont.ttf') format('truetype'),
         url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/ufonts.com_swis721-bt-roman-webfont.svg#swis721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swis721_th_btthin';
    src: url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/72935355-webfont.eot');
    src: url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/72935355-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/72935355-webfont.woff2') format('woff2'),
         url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/72935355-webfont.woff') format('woff'),
         url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/72935355-webfont.ttf') format('truetype'),
         url('http://www.sydneystylekitchens.com.au/wp-content/themes/BUDSY008-Child/fonts/72935355-webfont.svg#swis721_th_btthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: swis721_btroman !important;
    font-size: 18px !important;
    line-height: 30px !important;
}
h2, h3, h4, h5, h6, p, ul li, a, input {
    font-family: swis721_btroman !important;
}
.fusion-social-networks a {
    font-family: "icomoon" !important;
}
.contact-map {
	margin-top:20px;
}
.slideshowlink {
	display:none;
}
#wrapper .header-info, #wrapper .header-info a {
    font-size: 15px;
}
#wrapper #header .avada-row .logo {
    margin: 35px 0 25px 0 !important;
	max-width: 200px;
}
#wrapper #nav ul li {
	padding: 0 !important;
}
#wrapper #nav ul ul li a {
      padding: 7px 20px !important;
}
#wrapper #nav { 
	margin: 60px 0 0 0;
}
#wrapper .header-v4 .tagline {
    float: none;
    font-weight: bold;
    text-align: center;
    color: #000;
    font-size: 18px;
}
#header-banner {
	color: #000;
    font-weight: bold;
}

/*.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img
{
	border:none!important;
}*/
.caroufredsel_wrapper li img
{
	height:100px;
}
#wrapper #nav ul li {
	padding: 0 10px !important;
}

#wrapper #nav ul li a {
    height: 50px;
    line-height: 50px;
	cursor: pointer !important;
	font-size: 17px;
	font-family: Trebuchet MS;
	border-top: 5px solid transparent;
	text-transform:uppercase;
}
#wrapper #nav ul li .sub-menu li a {
    background: none repeat scroll 0 0 #fff !important;
    color: #333;
    font-family: Trebuchet MS;
    font-size: 17px;
}
#wrapper #nav ul li .sub-menu {
	width: 220px;
	border-color: #1F6FBA;
}
#wrapper #nav ul li .sub-menu li {
    background: none repeat scroll 0 0 #fff !important;
    padding: 0 !important;
}
#wrapper #nav ul li .sub-menu li:hover a, #wrapper #nav ul li .sub-menu li.current-menu-item a {
	color:#f05858;	
}
#wrapper #nav ul li.main-nav-search a  {
	 font-family: IcoMoon;
}
#wrapper #nav ul li:hover a, #wrapper #nav ul li.current-menu-item a {
    color:#000!important;
	border-top-color: #1F6FBA;
}
#wrapper #nav ul li:hover a, #wrapper #nav ul li.current-menu-item a {
    color:#000;
}
#wrapper #nav ul li.main-nav-search:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.portfolio-item-wrapper .image {
    text-align: center;
}
.portfolio-wrapper .image-extras-content h3.entry-title {
    display: none;
}
.ngg-galleryoverview .ngg-gallery-thumbnail img {
    margin: 7px 0 7px 7px;
}	
#wrapper .header-wrapper .fusion-social-networks a {
	box-shadow:none;
}
#wrapper .header-wrapper .header-social .fusion-social-networks a:hover  {
    background: none repeat scroll 0 0 #F05858 !important;
    color: #fff !important;
}
.review blockquote q p:first-child:before {
    content: "";
}
.single #main .fusion-flexslider .slides img {
    display: block;
    margin: 0 auto;
    width: auto;
}
.single .fusion-sharing-box.share-box, .single .project-description, .single .project-info h3 {
    display: none;
}
.testimonials {
   background: none repeat scroll 0 0 #c3d6ed;
    border-radius: 10px;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0;
    padding: 15px;
}
.testimonials img {
    margin: 0 10px 0 0;
}
#wrapper #main .testimonials h2 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}
.caption_container img
{
	min-width:100%!important;
	width:100%!important;
	max-width:100%!important;
	margin:0px!important;
}
.ngg-gallery-thumbnail-box {
    width: 24%;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .top_label textarea.medium,.gform_wrapper .top_label input   {
    color: #000000 !important;
    font-weight: bold;
    letter-spacing: 0.5px;
}
.header-v4 #header {
    padding:3px 0;
	border:0px;
}
.header-v4 #small-nav {
	border:0px;	
}
#header-banner li {
    list-style:none;
    margin: -121px 0 0 195px;
    position: relative;
}
#header .fusion-social-networks {
    margin: 10px 0 0 0;
    padding: 0;
}
#wrapper #header .fusion-social-networks a {
    background: none repeat scroll 0 0 #747474 !important;
    color: #fff !important;
	margin: 0 0 0 10px;
}
#wrapper #main {
    padding: 15px 0;
}
.home-form {
	margin: 0 auto;
    max-width: 400px;
    padding: 0 10px;
}
#wrapper .home-form h3 {
    background: #5d93cf;
    color: #fff;
    padding: 10px 0;
	margin:5px 0;
    text-align: center;
}
#wrapper .enquiry-form_wrapper input {
    width: 100%;
}
.enquiry-form_wrapper {
    margin: 0;
}
#wrapper .enquiry-form_wrapper input[type="submit"] {
    background: #5d93cf;
    width: 87%;
    color: #fff !important;
    cursor: pointer;
}
#wrapper .enquiry-form_wrapper .gform_footer {
    margin: 0;
    padding: 10px 0 0 0;
}
.enquiry-form_wrapper .validation_error,.enquiry-form_wrapper .validation_message {
    display: none;
}
#wrapper .enquiry-form_wrapper .gfield_error {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    margin: 0 !important;
    padding: 0 !important;
}
.enquiry-form_wrapper li.gfield.gfield_error .ginput_container {
    margin: 0 !important;
}
#wrapper #footer {
	background:#5D93CF;
	padding-bottom: 10px;
    padding-top: 10px;
}

.gform_wrapper input[type="submit"] {
    background: none repeat scroll 0 0 #1f6fba;
    color: #fff !important;
    padding: 4px 0px;
}
#wrapper .page-title-container {
    background: none repeat scroll 0 0 #5d93cf;
}
#wrapper .page-title-container .page-title h1 {
    color: #fff;
    font-size: 25px;
    line-height: 25px;
    text-transform: uppercase;
}
.home #sliders-container {
    padding: 0 0 75px 0;
}
#sliders-container .rev_slider_wrapper ul li {
    overflow: visible !important;
}
#sliders-container .avada_block_white_custom {
/*    position: absolute;
    top: 401px !important;
    z-index: 9999 !important;*/
	font-family: swis721_th_btthin !important;
}
#sliders-container .avada_block_white_custom strong {
	font-family: swis721_btroman !important;
}
#sliders-container .tparrows {
    background: none;
}
#wrapper .rev_slider_wrapper .tp-leftarrow, #wrapper .rev_slider_wrapper .tp-rightarrow {
	/*margin-top:190px !important;*/
	opacity:1;
}	
#wrapper .rev_slider_wrapper .tp-leftarrow::before, #wrapper .rev_slider_wrapper .tp-rightarrow::before {
	font-size:50px;	
}
/*#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 500px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: 130px !important;
}*/

#fixed-icons {
    position: fixed;
    right: 0;
    text-transform: uppercase;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
}
#fixed-icons img {
    display: block;
}

/* Responsive */
/*@media only screen and (min-width:1280px) {
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 485px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: 115px !important;
}
}
@media only screen and (min-width:1350px) {
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 510px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: 148px !important;
}
}
@media only screen and (min-width:1499px) {
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 604px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: 232px !important;
}
}
@media only screen and (min-width:1600px) {
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 642px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: 274px !important;
}
}
@media only screen and (min-width:1699px) {
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 690px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: 324px !important;
}
}*/
@media only screen and (min-width:768px) {
#header .avada-row {
	position:relative;
}
#header-banner {
    position: absolute;
    right: 0;
    top: 15px;
}
}

@media only screen and (max-width:1024px) {
#header .logo {
    width: 18%;
}
#wrapper #nav ul li {
    padding: 0 8px !important;
}
.contact_info a {
    word-wrap: break-word;
}
.ngg-gallery-thumbnail-box {
    margin-right: 8px;
    width: 24% !important;
}
.ngg-galleryoverview .ngg-gallery-thumbnail img {
    width: 100%;
}
.portfolio-tabs li, .faq-tabs li {
    margin-right: 16px;
}
.fusion-title .title-sep.sep-single {
    border: 0 none;
}
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 360px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: 20px !important;
}
.fusion-column.fusion-one-sixth, .fusion-column.fusion-five-sixth, .fusion-column.fusion-one-fifth, .fusion-column.fusion-two-fifth, .fusion-column.fusion-three-fifth, .fusion-column.fusion-four-fifth, .fusion-column.fusion-one-fourth, .fusion-column.fusion-three-fourth, .fusion-column.fusion-one-third, .fusion-column.fusion-two-third, .fusion-column.fusion-one-half
{
	padding:10px;
}
#wrapper .enquiry-form_wrapper input[type="submit"]
{
	width:84%;
}
}
@media only screen and (max-width:768px) {
#wrapper .header-v2 .header-social .alignleft {
    width: 75%;
	margin:0 !important;
}
.header-wrapper .header-v2 .header-social .alignright {
    width: 25%;
	float:left;
}
.header-wrapper .header-social .fusion-social-links-header {
    margin: 0;
	text-align:right;
}
#wrapper .header-wrapper .fusion-social-networks a {
    margin: 0;
}
#wrapper .header-info, #wrapper .header-info a {
    line-height: 32px;
	text-align:left;
}
#wrapper .header-wrapper #header .logo {
    width: 35%;
    float: left !important;
	margin:0px !important;
}
#header #nav {
    display: none;
}
#wrapper #header-banner {
    clear: none;
    float: right;
    width: 50%;
}
#header-banner li {
    margin: 0;
}
#wrapper #header .mobile-nav-holder.main-menu {
    float: left;
    margin: 22px 0 0 !important;
    width: 65%;
}
#wrapper .fusion-google-map {
    width: 100% !important;
}
#footer .copyright {
    padding: 0;
    width: 70%;
    text-align: left;
	float:left;
}
#footer .fusion-social-links-footer {
    float: left;
    width: 25%;
}
#footer .fusion-social-networks {
    float: right;
}
/*#wrapper .rev_slider_wrapper .tp-leftarrow, #wrapper .rev_slider_wrapper .tp-rightarrow {
	margin-top:175px !important;
}	
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 263px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: 0px !important;
}*/


#wrapper #header .mobile-nav-holder.main-menu
{
	margin: 22px 0 0 35px !important;
}
.gravity-select-parent {
    width: 100% !important;
}
}

@media only screen and (max-width:640px) {
#wrapper .header-v2 .header-social .alignleft, .header-wrapper .header-v2 .header-social .alignright {
	width:100%;
}
#wrapper .header-info, #wrapper .header-info a, .header-wrapper .header-social .fusion-social-links-header {
	text-align:center;
}
.ngg-gallery-thumbnail-box {
    width: 48% !important;
}
#wrapper #header-banner {
    clear: none;
    float: none;
    width: 100%;
}
#wrapper #header .mobile-nav-holder.main-menu {
    margin: 22px 0 0 10px !important;
}
/*#wrapper .rev_slider_wrapper .tp-leftarrow::before, #wrapper .rev_slider_wrapper .tp-rightarrow::before {
    font-size: 20px;
}
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 200px !important;
}*/
.home-form
{
	float:left;
}

}

@media only screen and (max-width:480px) {
#wrapper .header-wrapper #header .logo, #wrapper #header .mobile-nav-holder.main-menu, #footer .copyright, #footer .fusion-social-links-footer {
	width:100%;
}
#footer .fusion-social-networks {
    float: left;
}
#wrapper #header .mobile-nav-holder.main-menu {
    margin: 22px 0 0 !important;
}
#wrapper .fusion-google-map {
    width: 95% !important;
    margin: auto;
}
h2,#footer .copyright 
{
	text-align:center;
}
.tp-leftarrow,.tp-rightarrow
{
	display:none!important;
}


}

@media only screen and (max-width:360px) {
.ngg-gallery-thumbnail-box {
    width: 98% !important;
}
#wrapper #header .mobile-nav-holder.main-menu {
    margin: 12px 0 0 !important;
}
/*#wrapper .rev_slider_wrapper .tp-leftarrow, #wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-top: 160px !important;
}
#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 105px !important;
}
#wrapper .rev_slider_wrapper .tp-rightarrow {
    margin-right: -11px !important;
}*/
#wrapper .header-wrapper #header .logo
{
	float:none!important;
	margin:auto!important;
}
}
@media only screen and (max-width:320px) 
{
	#wrapper .rev_slider_wrapper .tp-leftarrow {
    margin-left: 91px !important;
}
#habla_window_div
{
	margin:0!important;
}
html #footer .copyright
{
	font-size:12px;
}
}
ul.abt_us {
	margin-top:0;
}
.abt_us > li {
    font-size: 15px;
    line-height: 22px;
}

.home .fusion-title .title-sep-container {
	display:none;
	}

.home .fusion-title {
    text-align: center;
    margin: 0 auto;
	color:#fff;
}
.fusion-title.head h1 {
    font-size: 50px;
    line-height: 66px;
	margin:2em 0;
}
.fusion-title.title-line h1 {
    border-bottom: 5px solid #1f6fba;
	text-transform:uppercase;
	margin-bottom:2em;
	color:#fff;
}
.fusion-title.title-line h1 a{
	color:#fff;
}
.fusion-title.title-line h1 a:hover {
	color:#fff;
}
.fusion-title.title-line h1:hover {
    border-bottom: 5px solid #fff;
}
.home .fusion-column .fa {
    font-size: 36px;
}
.home-img {
    margin: 3em 0;
}
#main.width-100 {
    padding: 0 !important;
}
#footer .copyright {
    color: #ffffff !important;
    font-size: 14px;
    text-shadow:none;
}

.home .gallery .gallery-item {
	margin-top:0!important;
	}
#gallery-1 img {
    border: medium none!important;
    width: 100%;
}